Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Retrieve Facebook pages associated with a connected Facebook account.
cURL
curl --request GET \ --url https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/facebook/accounts/{accountId} \ --header 'Authorization: <authorization>' \ --header 'Version: <version>'
const options = { method: 'GET', headers: {Authorization: '<authorization>', Version: '<version>'}};fetch('https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/facebook/accounts/{accountId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/facebook/accounts/{accountId}"headers = { "Authorization": "<authorization>", "Version": "<version>"}response = requests.get(url, headers=headers)print(response.text)
"Bearer <token>"
"2021-07-28"
Successful response
Was this page helpful?